uuid: 3d444a88-5e2e-4354-8ca4-8e8083583a5b
langcode: en
status: true
dependencies:
  config:
    - field.field.group_content.translation-group_membership.group_roles
    - group.content_type.translation-group_membership
id: group_content.translation-group_membership.default
targetEntityType: group_content
bundle: translation-group_membership
mode: default
content:
  group_roles:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: -4
    region: content
hidden:
  entity_id: true
  langcode: true
  uid: true
